{
   "rarities":
   [
        {
            "id": "newrugal_World",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "newrugal_WorldA",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "newrugal_WorldB",
            "award_category": "universal",
            "insert_before": "thing"
        }
   ]
}